Bug 470054 - TLS region 15 cannot be accessed
TLS region 15 cannot be accessed
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: glibc (Show other bugs)
5.3
All Linux
urgent Severity high
: rc
: ---
Assigned To: Jakub Jelinek
BaseOS QE
: ZStream
Depends On: 469263
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-05 09:50 EST by RHEL Product and Program Management
Modified: 2009-06-20 04:01 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 11:59:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-11-05 09:50:18 EST
This bug has been copied from bug #469263 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 6 errata-xmlrpc 2008-12-02 11:59:56 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0962.html

Note You need to log in before you can comment on or make changes to this bug.